bind: fixing remote Denial of Service (CVE-2011-2464) (important)

2011-07-19T01:06:51
ID OPENSUSE-SU-2011:0788-1
Type suse
Reporter Suse
Modified 2011-07-19T01:06:51

Description

A remote Denial of Service vulnerability has been fixed in bind. Specially crafted packets could cause bind servers (recursive as well as authoritative) to exit. CVE-2011-2464 has been assigned to this issue.